Subject: Customer Training
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 10:33:15 -0700 (PDT)

First I want to thank you for all of your help in Kansas City, I think the training went very well.  If you have any suggestions for improvements I would really appreciate your feedback.  Secondly, If you had any comments or suggestions from the customers during the training I'm trying to get them together so I can include them with the feedback given at the other break sessions.  You can send them via e-mailing or come by my desk.

Also several of you mentioned given the new hires the training document, I think this is a great idea so I'm attaching a copy.  If after going over the document there are some questions, let me know and I will be glad to meet with them.

 

Thanks,

Maggie